@charset "utf-8";

#sec1 {
	margin: 0 auto 100px;
}

#sec1 h1,#sec1 h2 {
	margin-bottom: 90px;
}

#sec1 h2 span {}

.contact {
	background-color: #fdfcfd;
	padding: 50px 50px 100px;
}

.contact .form-top {
	font-size: 14px;
	position: absolute;
	top: -30px;
	left: 0;
}

.contact-form {
	max-width: 1200px;
	margin: 0 auto;
	padding: 50px;
	background-color: #fff;
	border-radius: 5px;
	position: relative;
}

.contact-form-inner {
	margin-bottom: 60px;
}

.contact-form .part01 {
	width: 30%;
}

.contact-form .part02 {
	width: 65%;
}

.contact-form ul {}

.contact-form ul li {
	margin-bottom: 10px;
}

.contact-form label {
	display: block;
}

.contact-form label span {
	margin-left: 0.5em;
	color: #b19fb8;
}

.contact-form ul li input {}

.contact-form input,
.contact-form textarea {
	font-size: 14px;
	font-family: inherit;
	font-size: 100%;
	border: none;
	display: block;
	width: 100%;
	letter-spacing: 0.1em;
}

.contact-form input {
	border-bottom: 1px solid #d3ccd6;
	line-height: 40px;
	padding: 0 0.5em;
}

.contact-form textarea {
	margin-top: 4px;
	line-height: 40px;
	padding: 0 0.5em;
	background-image: -webkit-linear-gradient(left, white 0px, transparent 0px), -webkit-linear-gradient(right, white 0px, transparent 0px), -webkit-linear-gradient(white 39px, #d3ccd6 39px, #d3ccd6 40px, white 40px);
	background-image: -ms-linear-gradient(left, white 0px, transparent 0px), -ms-linear-gradient(right, white 0px, transparent 0px), -ms-linear-gradient(white 39px, #d3ccd6 39px, #d3ccd6 40px, white 40px);
	background-image: linear-gradient(left, white 10px, transparent 10px), linear-gradient(right, white 10px, transparent 10px), linear-gradient(white 39px, #d3ccd6 39px, #d3ccd6 40px, white 40px);
	background-color: #fff;
	background: white -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(0.95, transparent), color-stop(0.99, #d3ccd6), to(transparent));
	background-size: auto 40px;
	overflow: hidden;
}

.contact-form .form_submit {
	text-align: center;
}

.contact-form .form_submit button {
	display: inline-block;
	margin: 0 12.5px 0;
	background-color: #b19fb8;
	color: #fff;
	border: none;
	padding: 15px 10px;
	border-radius: 5px;
	letter-spacing: 0.2em;
	font-size: 14px;
	line-height: 1.4;
	width: 30%;
	max-width: 220px;
	border: 1px solid #b19fb8;
}

.contact-form .form_submit button:hover {
	background-color: #fff;
	color: #b19fb8;
}

.contact-tel {
	width: 700px;
	border: 1px solid #d3ccd6;
	margin: 0 auto 130px;
	text-align: center;
	padding: 50px 0 47px;
}

.contact-tel .contact-tel-01 {
	font-size: 18px;
	color: #666;
	margin-bottom: 36px;
}

.contact-tel .contact-tel-02 {
	font-size: 57px;
	padding-left: 54px;
	background: url(../img/contact/tel_img.png) left center no-repeat;
	display: inline-block;
	line-height: 42px;
	margin-bottom: 20px;
}

.contact-tel .contact-tel-03 {}

.contact-form .form_text {
	text-align: center;
	margin-bottom: 60px;
}

.contact-form table {
	margin: 0 auto 60px;
	width: 100%;
	max-width: 640px;
}

.contact-form table tr {}

.contact-form table th {
	width: 30%;
	padding: 10px;
	padding-right: 2em;
	text-align: center;
}

.contact-form table td {
	width: 70%;
	padding: 10px;
}

.contact02 {
	background-color: #fff;
	padding: 0;
}

.contact02 .contact-form {
	padding: 0;
}

#sec1.contact02 {
	margin-bottom: 200px;
}

/*　order ----------------------------------------------*/
.order {}

.order h2 {}

.order h2 span {}

.order-form {
	max-width: 900px;
	margin: 0 auto;
}

.order-form form {}

.order-form .form-top {
	margin-bottom: 55px;
}

.order-form .form-top span {
	color: #b19fb8;
}

.order-form table {
	margin-bottom: 66px;
}

.order-form table tr {}

.order-form table th,
.order-form table td {
	padding: 10px 0;
}

.order-form table th {
	width: 210px;
}

.order-form table td {}

.order-form label {}

.order-form label span {
	color: #b19fb8;
	margin-left: 0.5em;
}

.order-form input,
.order-form select,
.order-form textarea {
	font-size: 14px;
	font-family: inherit;
	font-size: 100%;
	border: none;
	display: block;
	width: 100%;
	letter-spacing: 0.1em;
}

.order-form input {
	line-height: 1;
	padding: 10px 0.5em;
	border: 1px solid #d3ccd6;
}

.order-form input[type=radio] {
	width: 20px;
	display: inline-block;
}

.order-form input[type=radio] + label {
	display: inline-block;
	margin-right: 2em;
}

.order-form input#date {
	width: 177px;
}

.order-form select {
	border: 1px solid #d3ccd6;
	padding: 10px 0.5em;
}

.order-form select#time {
	width: 192px;
}

.order-form select#hair-n {
	width: 115px;
	display: inline-block;
}

.order-form .photo_01 {
	display: inline-block;
}

.order-form .photo_02 {
	display: inline-block;
}

.order-form textarea {
	border: 1px solid #d3ccd6;
	padding: 10px 0.5em;
}

.order-form .select01 {}

.order-form .select01 .select01_inner {
	width: 48%;
}

.order-form .select01 label {
	display: inline-block;
	width: 48px;
}

.order-form .select01 label span {}

.order-form .select01 select {
	margin-bottom: 22px;
	display: inline-block;
	width: 115px;
}

.order-form .select01 select + span {
	margin-left: 0.5em;
}

.order-form .select01 ul {}

.order-form .select01 ul li {
	margin-bottom: 10px;
	padding-left: 53px;
}

.order-form .select01 ul li input {
	display: inline-block;
	width: 115px;
}

.order-form .select01 ul li span {
	display: inline-block;
	margin-left: 0.5em;
}

.order-form .select01_p01 {
	margin-bottom: 10px;
}

.order-form .select01_b {
	margin-left: 53px;
}

.order-form .hair_01 {
	margin-bottom: 15px;
}

.order-form .hair_01 input {
	width: 20px;
	display: inline-block;
}

.order-form .hair_01 label {
	display: inline-block;
	margin-right: 2em;
}

.order-form .hair_01 .hair_01_1 {
	display: inline-block;
}

.order-form .hair_01 .hair_01_2 {
	display: inline-block;
}

.order-form .hair_02 {
	margin-bottom: 20px;
}

.order-form .hair_02 select {}

.order-form .hair_02 span {
	display: inline-block;
	margin-left: 0.5em;
}

.order-form .hair_03 {}

.order-form .return_01 {}

.order-form .return_01 ul {}

.order-form .return_01 ul li {
	margin-bottom: 20px;
}

.order-form .return_01 ul li input {}

.order-form .return_01 ul li label {}

.order-form .return_02 {
	margin-bottom: 10px;
}

.order-form .return_02 input {
	display: inline-block;
	width: 360px;
}

.order-form .return_02 label {
	display: inline-block;
	margin-right: 1em;
}

.order-form .return_03 {
	padding-left: 1em;
	position: relative;
}

.order-form .return_03:before {
	content: '※';
	position: absolute;
	left: 0;
}

.order .order-b {}

.order .order-b > p {
	text-align: center;
	margin-bottom: 26px;
}

.order .order-b .order-b-inner {
	max-width: 1200px;
	background-color: #fbfafc;
	padding: 65px;
	margin-bottom: 80px;
}

.order .order-b dl {
	max-width: 900px;
	background-color: #fff;
	padding: 60px 60px 12px;
}

.order .order-b dt,
.order .order-b dd {}

.order .order-b dt {
	margin-bottom: 27px;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0.1em;
}

.order .order-b dt:before {
	content: '■';
}

.order .order-b dd {
	margin-bottom: 48px;
}

.order .form_submit {
	text-align: center;
}

.order .form_submit button {
	display: inline-block;
	margin: 0 12.5px 0;
	background-color: #b19fb8;
	color: #fff;
	border: none;
	padding: 15px 10px;
	letter-spacing: 0.2em;
	font-size: 14px;
	line-height: 1.4;
	width: 30%;
	max-width: 220px;
	border: 1px solid #b19fb8;
	border-radius: 0;
}

.order .form_submit button:hover {
	background-color: #fff;
	color: #b19fb8;
}

.female_text,
.male_text {
	padding: 0 50px 0 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	z-index: 1;
	margin: 0 0 23px;
}

.female_text span,
.male_text span {
	position: absolute;
	z-index: 1;
	right: 13px;
	bottom: 9px;

}

/*---------------------------------------------------------
	w1000px
---------------------------------------------------------*/
@media screen and (max-width: 1000px) {}

/*---------------------------------------------------------
	スマホ
---------------------------------------------------------*/
@media screen and (max-width: 640px) {
	#sec1 {
		margin-bottom: 60px;
	}

	#sec1 h1,#sec1 h2 {
		margin-bottom: 45px;
	}

	#sec1 h2 span {}

	.contact {
		padding: 20px 3% 30px;
	}

	.contact .form-top {
		font-size: 11px;
		top: -20px;
	}

	.contact-form {
		padding: 30px 1.2em;
	}

	.contact-form-inner {
		flex-direction: column;
		margin-bottom: 40px;
	}

	.contact-form .part01 {
		width: 100%;
	}

	.contact-form .part02 {
		width: 100%;
	}

	.contact-form ul {}

	.contact-form ul li {}

	.contact-form label {
		font-size: 13px;
	}

	.contact-form label span {}

	.contact-form ul li input {}

	.contact-form input,
	.contact-form textarea {
		font-size: 13px;
	}

	.contact-form input {}

	.contact-form textarea {}

	.contact-form .form_submit {
		margin-bottom: 10px;
	}

	.contact-form .form_submit button {
		width: 80%;
		min-width: 200px;
		font-size: 12px;
		padding: 12px 5px;
		margin: 30px auto 0;
	}

	.contact-form .form_submit button:first-child {
		margin-top: 0;
	}

	.contact-form .form_submit button:hover {}

	.contact-tel {
		width: 90%;
		padding: 25px 0.5em 24px;
		margin-bottom: 60px;
	}

	.contact-tel .contact-tel-01 {
		font-size: 13px;
		margin-bottom: 18px;
	}

	.contact-tel .contact-tel-02 {
		font-size: 28px;
		margin-bottom: 10px;
		background-size: 19px;
		padding-left: 30px;
	}

	.contact-tel .contact-tel-03 {}

	.contact-form .form_text {
		margin-bottom: 30px;
		text-align: left;
	}

	.contact-form table {}

	.contact-form table tr {
		display: block;
		width: 100%;
		margin-bottom: 5px;
	}

	.contact-form table th,
	.contact-form table td {
		display: block;
		width: 100%;
		padding: 5px 0.5em;
		text-align: left;
	}

	.contact-form table th {}

	.contact-form table td {
		padding-left: 1.5em;
	}

	.contact-form table tr:last-child td {}

	.contact02 {
		padding: 0;
	}

	.contact02 .contact-form {
		padding: 0 3%;
		max-width: 420px;
	}

	.contact02 .contact-form table {
		margin-bottom: 30px;
	}

	#sec1.contact02 {
		margin-bottom: 60px;
	}

	/*　order ----------------------------------------------*/
	.order {}

	.order h2 {}

	.order h2 span {}

	.order-form {
		padding: 0 3%;
	}

	.order-form form {}

	.order-form .form-top {
		margin-bottom: 20px;
	}

	.order-form .form-top span {}

	.order-form table {
		margin-bottom: 10px;
	}

	.order-form table tr {
		display: block;
		width: 100%;
		margin-bottom: 20px;
	}

	.order-form table th,
	.order-form table td {
		display: block;
		width: 100%;
		padding: 0;
	}

	.order-form table th {
		margin-bottom: 5px;
	}

	.order-form table td {}

	.order-form label {}

	.order-form label span {}

	.order-form input,
	.order-form select,
	.order-form textarea {
		padding: 5px 0.5em;
	}

	.order-form input {
		width: 100%;
	}

	.order-form input[type=radio] {}

	.order-form input[type=radio] + label {}

	.order-form input#date {}

	.order-form select {}

	.order-form select#time {}

	.order-form select#hair-n {}

	.order-form textarea {}

	.order-form .select01 {}

	.order-form .select01 .select01_inner {}

	.order-form .select01 label {
		width: 100%;
	}

	.order-form .select01 label span {}

	.order-form .select01 select {
		margin-bottom: 10px;
	}

	.order-form .select01 select + span {}

	.order-form .select01 ul {}

	.order-form .select01 ul li {
		padding: 0;
	}

	.order-form .select01 ul li input {}

	.order-form .select01 ul li span {}

	.order-form .select01_p01 {
		font-size: 12px;
	}

	.order-form .select01_b {
		margin-left: 0;
		text-align: center;
		font-size: 12px;
	}

	.order-form .hair_01 {
		margin-bottom: 8px;
	}

	.order-form .hair_01 input {}

	.order-form .hair_01 label {}

	.order-form .hair_01 .hair_01_1 {}

	.order-form .hair_01 .hair_01_2 {}

	.order-form .hair_02 {
		margin-bottom: 10px;
	}

	.order-form .hair_02 select {}

	.order-form .hair_02 span {}

	.order-form .hair_03 {
		font-size: 12px;
	}

	.order-form .photo_01 {}

	.order-form .photo_02 {}

	.order-form .return_01 {
		margin-bottom: 20px;
	}

	.order-form .return_01 ul {}

	.order-form .return_01 ul li {
		margin-bottom: 10px;
	}

	.order-form .return_01 ul li input {}

	.order-form .return_01 ul li label {
		margin-right: 0;
	}

	.order-form .return_02 {
		margin-bottom: 5px;
	}

	.order-form .return_02 input {
		width: 100%;
	}

	.order-form .return_02 label {}

	.order-form .return_03 {
		font-size: 12px;
	}

	.order-form .return_03:before {}

	.order .order-b {}

	.order .order-b > p {
		text-align: left;
		margin-bottom: 13px;
	}

	.order .order-b .order-b-inner {
		max-width: 640px;
		padding: 32px;
		margin-bottom: 40px;
	}

	.order .order-b dl {
		padding: 30px 30px 6px;
	}

	.order .order-b dt,
	.order .order-b dd {}

	.order .order-b dt {
		margin-bottom: 13px;
		font-size: 13px;
	}

	.order .order-b dt:before {}

	.order .order-b dd {
		font-size: 12px;
		margin-bottom: 24px;
	}

	.order .form_submit {}

	.order .form_submit button {
		min-width: 180px;
		font-size: 12px;
		padding: 12px 5px;
	}

	.order .form_submit button:hover {}


	.female_text,
	.male_text {
		margin: 0 0 15px;
	}

	.female_text span,
	.male_text span {}

}
